Ondersteuning » Algemeen WordPress » jQuery bij Woothemes – Swatch werkt niet na upgrade naar WP 3.3.

  • Iemand enig idee waarom jQuery niet meer werkt op mijn website na een upgrade naar WordPress 3.3. Mijn website draait nu op WordPress 3.3. met Woothemes (meest recente framework) en het thema Swatch.

    Op zicht werkt alles prima, maar zag vandaag dat de javascript zaken niet meer functioneerde. Zo werkt de lightbox niet, de sharebar niet, de tabs in de sidebar niet, etc.

    Inmiddels al andere thema’s geprobeerd (met native lightbox), maar die werken naar behoren. Ook all plugins al gedeactiveerd, echter had dat ook geen resultaat. Voorlopige conclusie: het ligt aan het thema of aan Woothemes. Iemand enig idee?

    Prettige kerstdagen en een goed 2012!

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Een ‘kleine’ kick van dit topic. Iemand nog enig idee waar dit mee te maken heeft? Mijn idee is het:

    • Ofwel een probleem met wp_enqueue_script;
    • Ofwel een probleem met de nieuwe jQuery;
    • Ofwel een probleem met …

    Hoop nog wat van iemand te horen. Zelf heb ik nog geen oplossing kunnen vinden.

    Moderator Remkus de Vries

    (@defries)

    Sleutelbeheer WordPress NL

    Er is met 3.3 wel het één en ander aangepast in jQuery met de komst van WP 3.3 .. heb je laatste versie van het WooTheme en heb je het Wooframework ook bijgewerkt naar de laatste versie?

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Het onderwerp ‘jQuery bij Woothemes – Swatch werkt niet na upgrade naar WP 3.3.’ is gesloten voor nieuwe reacties.